#18 Import wxversion for dual installed wx's

closed
nobody
None
5
2008-02-28
2008-01-17
No

Some distro's like Fedora install a compat version for some programs.

I've had to patch Fedora 7's version of drpython to fix this.

Discussion

  • Logged In: YES
    user_id=772872
    Originator: NO

    Thanks, hm, I do not know, if this is so good to say a wxpyprogram to take that version of wxpython.

     
  • Logged In: YES
    user_id=1984033
    Originator: YES

    The only reason I recommended to use that is because the previous version would not work. So I selected that one. It is just that a patch and may not work in all applications but it does it's job in F-7 since it picks the 'correct' wxversion. It will be removed when Fedora 7 reached EOL (end of life).

     
  • Logged In: YES
    user_id=772872
    Originator: NO

    Hello, I remember, there were problems in wxPyhton 2.8. (some names changed). You are right. I checked in drpython.py into svn with your patch. Thank you.

     
    • status: open --> closed